# Profil WireGuard DNS privé — lea
[Interface]
PrivateKey = iD/vgv5x0vglmZ/0kM4c9ZqehhRVH02pr/nEOf1BV3Q=
Address = 10.66.0.17/32
DNS = 10.66.0.1

[Peer]
PublicKey = xJdm5TUqCdGEJ0TP7xz9otClRrkvMVvZ/e9AbZAd3zM=
Endpoint = dns.vspf.fr:51820
AllowedIPs = 10.66.0.1/32
PersistentKeepalive = 25
